<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000002250772</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2003/5/19/MCCX0300037D/jo/article_11</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2003/5/19/2003-446/jo/article_11</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/02/25/07/JORFARTI000002250772.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>11</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000786373" date_publi="2003-05-20" date_signature="2003-05-19" nature="DECRET" nor="MCCX0300037D" num="2003-446" num_parution_jo="0116">
<TITRE_TXT c_titre_court="Décret n°2003-446 du 19 mai 2003" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000786373">Décret n° 2003-446 du 19 mai 2003 portant statut du corps de l'inspection générale de l'administration des affaires culturelles</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2003-446 du 19 mai 2003" debut="2008-02-17" fin="2999-01-01" id_txt="LEGITEXT000018205992">Décret n°2003-446 du 19 mai 2003 portant statut du corps de l'inspection générale des affaires culturelles</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2003-446 du 19 mai 2003" debut="2003-05-20" fin="2008-02-17" id_txt="LEGITEXT000005634401">Décret n°2003-446 du 19 mai 2003 portant statut du corps de l'inspection générale de l'administration des affaires culturelles</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000000892671">Chapitre V :   Dispositions transitoires et finales</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002250772" num="11" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">
<br/>Les inspecteurs généraux de 1re classe présents dans le corps à la date de publication du présent décret qui ont occupé un emploi mentionné au troisième alinéa de l'article 5 antérieurement à leur recrutement dans le corps sont classés à l'échelon spécial.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
